function [y,sigma]=norm_meas_HCP(ydatam, b)
% calculates std of the b0 measurements and normalizes all ydatam
b1=find(b > 1e-5);
b2=1:1:max(size(b));
C = setdiff(b2,b1);
b_zero_all=ydatam(C);
%sigma = std(b_zero_all, 1)
b_zero_norm=sum(b_zero_all)/(max(size(C)));
y=(ydatam/b_zero_norm);
b_zero_all1=y(C);
sigma = std(b_zero_all1, 1);